
@font-face {
    font-family: 'DroidSansRegular';
    src: url('../fonts/DroidSans-webfont.eot');
    src: url('../fonts/DroidSans-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/DroidSans-webfont.woff') format('woff'),
         url('../fonts/DroidSans-webfont.ttf') format('truetype'),
         url('../fonts/DroidSans-webfont.svg#DroidSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/***************************************************
	Main Navigation Menu
***************************************************/

@media (max-width:1152px) {
    .navbar-header {
        float:none;
    }
    .navbar-left,.navbar-right {
        float:none !important;
    }
    .navbar-toggle {
        display:block;
    }
    .navbar-collapse {
        border-top:1px solid transparent;
        box-shadow:inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display:none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top:7.5px;
	}
	.navbar-nav>li {
        float:none;
    }
    .collapse.in{
  		display:block !important;
	}
}

#navmenu-container {
  margin:0 auto;
  width:100%;
  background:#FFFFFF;
  border:0px solid gray;
  background-image: url('../images/bg-navmenu.gif');    
}

#nav-container {
    background-color:#202020;       
    padding:0px;
}

.navbar-custom {
    position:relative;
    min-height:66px; 
    border-radius:8px;
    padding-top:5px;         
    border:1px solid black;    
    background-color:#494949;
    background-image:-webkit-gradient(linear, left 50%, left 50%, from(#494949), to(#1E1E1E));
    background-image:-webkit-linear-gradient(top, #494949, 50%, #1E1E1E, 50%);
    background-image:-moz-linear-gradient(top, #494949 50%, #1E1E1E 50%);
    background-image:linear-gradient(to bottom, #494949 50%, #1E1E1E 50%);
    background-repeat:repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#494949', endColorstr='#1E1E1E', GradientType=0);
    z-index:2    
}

.navbar-custom .navbar-nav>li>a { 
    color:#FFFFFF;
    font-family:'DroidSansRegular',Arial;   
    font-size:14px; 
    text-decoration:none;       
    text-transform:uppercase;
    margin-right:1px;
     margin-top:2px;
}

.navbar-custom .navbar-nav>li>a:hover  { 
    color:#FFFFFF;
    background-color:#FF7700;
    border-radius:6px; 
}

.navbar-custom .navbar-nav > li > a:focus {
    color:#FFFFFF;
    background-color:#FF7700;
    border-radius:6px;  
}



.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color:#FF7700;
    border-color:#FF7700;
    border-radius:6px;
}

.navbar-title {
    color:#FFFFFF;
    font-family:'DroidSansRegular',Arial;
    font-size:14px; 
    text-decoration:none;       
    text-transform:uppercase;
    padding:16px 0px 0px 15px;
}


.glyphicon-chevron-right {
    font-size:12px;
    margin-top:4px; 
    margin-right:0px; 
}


/* DROP DOWN MENU */

.dropdown-menu {
    position:absolute;
    top:100%;
    left:0px;
    z-index:1000;
    display:none;
    float:left;
    min-width:200px;
    padding:5px 5px;                           
    margin:2px 0px 0px;
    text-align:left;
    background-color:#000000;
    border:0px solid #000000;
    border-radius:4px;
    box-shadow:0px 6px 12px rgba(0, 0, 0, 0.176);   
}

.navbar-nav > li > .dropdown-menu {
    margin-top:0px;
    border-top-left-radius:4px;                                  
    border-top-right-radius:4px;
}

.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { 
   background:#FF7700;
   color:#FFFFFF;
   border-radius:4px;   
}

.dropdown-menu>li>a:active { 
   background:#FF7700;
   color:#FFFFFF;
   border-radius:4px;   
}

.dropdown-menu > li > a {
    display:block;
    padding:5px 10px;
    clear:both;
    font-weight:400;
    line-height:1.42857;
    color:#FFFFFF;
    white-space:nowrap;
    text-decoration:none;      
}


/* TOGGLE */

.navbar-toggle {
    position:relative;
    float:right;
    margin-top:10px;
    background-color: transparent;
    background-image: url('none');
    border:1px solid transparent;
    border-radius:4px; 
    padding:9px 10px;   
}

.navbar-custom .navbar-toggle:hover, .navbar-custom .navbar-toggle:focus {
    background-color:#FF7700;
    border-color:#FF7700;
}

.navbar-custom .navbar-toggle {
    border-color:#D5D5D5
}

.navbar-custom .navbar-toggle .icon-bar {
    background-color:#FFFFFF;
}